Loading...
Searching...
No Matches
mbedtls_timing_hr_time Struct Reference

timer structure More...

`#include <timing.h>`

## Data Fields

uint64_t | private_opaque [4]
int | dummy

## Detailed Description

timer structure

Definition at line 29 of file timing.h.

## Field Documentation

## dummy

int mbedtls_timing_hr_time::dummy

Definition at line 11 of file timing_alt.h.

## private_opaque

uint64_t mbedtls_timing_hr_time::private_opaque[4]

Definition at line 30 of file timing.h.

The documentation for this struct was generated from the following files:

- timing.h
- timing_alt.h